#wrapper {
/*     padding-left: 70px; */
    height: 100%
}
#sidebar-wrapper {
    margin-left: -240px;
    top: 60px;
    left: 0px;
    width: 240px;
    position: fixed;
    height: calc(100% - 61px);
    max-height: 100%;
    z-index: 1029;
    overflow-y: auto;
    overflow-x: hidden;
}

#sidebar-toggle.navbar-toggle{
	display: block;
	position: fixed;
    top: 0px;
    left: 10px;
    z-index: 1031;
}
#sidebar-toggle.navbar-toggle .fa{
	font-size: 20px;
    color: #fff;
}

#wrapper.active #sidebar-wrapper {
    left: 240px;
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05);
}
	
#page-wrapper {
    margin-left: 0;
    width: 100%;
    height: auto;
}

.sidebar-nav {
    display: block;
    float: left;
    width: 240px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.sidebar-nav li {
  line-height: 20px;
/*   text-indent: 20px; */
}
#sidebar-wrapper,
.sidebar-nav li a{
/* 	background: #e1ebec; */
	background-color: #fff;
}
.sidebar-nav li.divider:before{
	content: " ";
	display: block;
	background-color: #fafafa;
	height: 5px;
	line-height: 5px;
	width: 100%;
	float: left;
}
#sidebar_menu li a, 
.sidebar-nav li a {
    display: block;
    float: left;
    text-decoration: none;
	width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    -ms-transition: background .5s;
    transition: background .5s;
}
.sidebar-nav > li > a{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}
.sidebar-nav li a .fa{
	margin-right: 10px;
}
.sidebar-nav li a,
.sidebar-nav li:not(:last-child) ul{
	border-bottom: 1px solid #fafafa;
}
.sidebar-nav li.active a,
.sidebar-nav li a:hover {
/*
  color: #fff;
  background: rgba(255,255,255,0.2);
*/
	color: #555;
	background: #f3f3f4;
}
.sidebar-nav li ul {
	list-style: none;
	padding: 0;
}
.sidebar-nav li ul li{
	text-indent: 35px;
/*
	line-height: 30px;
	font-size: 13px;
*/
}
	
.sub_icon{
   float:right;
   padding-right: 10px;
   padding-top:10px;
}


#wrapper.apply-animation,
#sidebar-wrapper.apply-animation{
	transition: all .4s ease 0s;
}
	
	@media (max-width:767px) {
/*
	    #wrapper {
		    padding-left: 70px;
		}
		#sidebar-wrapper {
		    left: 0px;
		}
		#wrapper.active {
		    padding-left: 240px;
		}
		#wrapper.active #sidebar-wrapper {
		    left: 240px;
		    width: 240px;
		}
*/
	}
	@media (max-width: 1659px){
		#wrapper:after{
			content: ' ';
			-webkit-transition: background .5s;
		    -moz-transition: background .5s;
		    -o-transition: background .5s;
		    -ms-transition: background .5s;
		    transition: background .5s;
		}
		#wrapper.active:after{
			position: fixed;
			background: rgba(0,0,0,0.4);
			top:0;
			left:0;
			height: 100%;
			width: 100%;
		}
	}
	@media (min-width:1660px) {
		#wrapper.active {
		    padding-left: 240px;
		}
	}
	@media( min-width: 1200px){
		#sidebar-wrapper {
			top: 61px;
		}
	}
	